<?php
  
IF (GET('get') == 'rep' && CONFIG('SHOP_REP') == 1){
  
  ECHO "<div class='list-body'>";
  
  ECHO "<div class='list-menu'><b>".LG('Выберите способ оплаты').":</b></div>";
  
  DIRECT::COMPONENTS(ROOT.'/users/shop/components/_rep/');
  
  ECHO "</div>";
  
  ECHO "<div class='list'>";
  ECHO "<a href='/users/shop/'>".ICONS('arrow-left', 15, 'fa-fw')." ".LG('Назад')."</a>";
  ECHO "</div>";
  
  ECHO "<div class='navigation'>";
  ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
  ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
  ECHO "<a href='/id".$user['ID']."'>".$user['LOGIN']."</a>";
  ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
  ECHO "".LG('Магазин услуг')."";
  ECHO "</div>";
  
  REQUIRE (ROOT.'/system/connections/footer.php');
  
  EXIT;
  
}
  
?>